pipeline { 
    agent any
        stages {
            stage('Show Branch Name and Project Name') {
                steps {
                    echo "The job name its ${JOB_NAME} at project dyb-tech.com - Jenkins"
                }
            }
        }
}